/**
Theme Name: Astra - Child
Author: Michael Grace Publishing
Author URI: https://srqwebsitecentral.com/
Description: An Astra child theme developed mainly to customize LearnDash template files & apply custom CSS.
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

/**
 * Global
 */
.cf-btn,
.learndash-wrapper #learndash_mark_complete_button,
.learndash-wrapper .learndash_mark_complete_button {
	display: inline-block;
	width: auto;
	max-width: unset;
	padding: 0.75rem 1.5rem;
	background: #51b4e5;
	border: 0;
	border-radius: 26px;
	box-shadow: none;
	color: #fff;
	font: 700 1rem/1.3 'Montserrat', sans-serif;
	transition: 0.15s all ease;
}
.cf-btn.start-course {
	font-size: 1.125rem;
	font-weight: 800;
	padding: 0.75rem 1.75rem;
}
.cf-btn:hover,
.cf-btn:active,
.cf-btn:focus,
.learndash-wrapper #learndash_mark_complete_button:hover,
.learndash-wrapper #learndash_mark_complete_button:active,
.learndash-wrapper #learndash_mark_complete_button:focus,
.learndash-wrapper .learndash_mark_complete_button:hover,
.learndash-wrapper .learndash_mark_complete_button:active,
.learndash-wrapper .learndash_mark_complete_button:focus {
	opacity: 1;
	background: #0d273a;
	color: #fff;
}
.cf-btn.btn-outline {
	background: transparent;
	box-shadow: inset 0 0 0 2px #51b4e5 !important;
	color: #51b4e5;
}
.cf-btn.btn-outline:hover,
.cf-btn.btn-outline:active,
.cf-btn.btn-outline:focus {
	background: #51b4e5;
	color: #fff;
}
.learndash-wrapper #learndash_mark_complete_button,
.learndash-wrapper .learndash_mark_complete_button {
	padding-left: 2.5rem; /* space for checkmark icon */
}

.learndash-wrapper {
	line-height: 1.5;
}

/**
 * Headings
 */
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	color: #333;
}

/**
 * Course Page
 */

.cf-course-top {
	width: 100%;
	display: flex;
	background: #fff;
	border-radius: 12px;
	box-shadow: 0 -6px 32px rgba(0,0,0,0.05),
	            0 6px 22px rgba(0,0,0,0.05);
}
@media (max-width: 800px) {
	.cf-course-top {
		flex-direction: column;
	}
}

.cf-course-progress {
	min-width: 275px;
	min-height: 275px;
	background: #51b4e5;
	background: linear-gradient( to bottom, #62addc 0%, #549cd1 100% );
	border-radius: 12px;
	padding: 1.125rem;
	text-align: center;
}

.cf-course-progress.cf_collective {
	background: #0c2435;
	background: linear-gradient( to bottom, #0c2435 0%, #0c2435 80%, #1e2a35 100% );
}

/* progressbar.js adds an svg inside this empty <div> */
#progress-circle {
	width: 225px;
	height: 225px;
	margin: 0 auto;
	background: no-repeat url(/wp-content/uploads/2019/08/level-click-funnels-1.png);
	background-size: 128px;
	background-position: center 45%;
}
.cf_collective #progress-circle {
	background-image: url(/wp-content/uploads/2019/06/ClickFunnelsCollective-icon.png);
}
#progress-circle path {
	stroke-linecap: round;
}
@media (max-width: 800px) {
	#progress-circle {
		width: 155px;
		height: 155px;
		background-size: 58px;
	}
}

.cf-course-progress .cf-progress-percent {
	margin: -55px 0 0;
	color: #fff;
	font-size: 1.25rem;
	letter-spacing: -0.02rem;
}

.cf-badge-label {
	display: inline-block;
	background: rgba(0,0,0,0.15);
	border-radius: 20px;
	margin: 55px 0 0;
	padding: 5px 15px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.6875rem;
	font-weight: 800;
	letter-spacing: -0.02rem;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	text-transform: uppercase;
}

.cf-course-progress{ position: relative;}
.cf-course-progress .course-card {
    position: absolute;
    bottom: 20px;
    border: 3px solid white;
    width: 235px;
}

.cf-course-info {
	padding: 1.75rem 2rem;
}

.cf-course-info .cf-course-title {
	margin: 0 0 0.75rem;
	color: #132738;
	font-size: 2.125rem;
	font-weight: 800;
	letter-spacing: -0.04rem;
}

.cf-course-info .cf-course-desc {
	margin: 0;
}

.cf-course-actions {
	display: flex;
	justify-content: flex-end;
	margin-top: 1rem;
}

.cf-course-message {
	margin-top: 2rem;
	padding: 0.5rem;
}

.cf-course-main {
	display: flex;
}

@media (max-width: 1000px) {
	.cf-course-main {
		flex-direction: column;
	}
}

/* LearnDash: Course Page: Webinars */
.cf-course-webinars-wrapper {
	min-width: 300px;
	margin: 4rem 0 0 2rem;
}
.cf-course-webinars {
	padding: 0.25rem 0.75rem 0.75rem;
	border: 2px solid #f2f2f2;
	color: #333;
	line-height: 1.4;
}
.cf-course-webinars h3 {
	display: inline-block;
	position: relative;
	top: -1rem;
	background: #fff;
	padding: 0.125rem 0.5rem;
	margin: 0;
	font: 800 1.125rem/1 'Montserrat', sans-serif;
	letter-spacing: -0.04rem;
	text-align: center;
}
.cf-course-webinars a {
	font-weight: 600;
}
.cf-course-webinars ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.cf-course-webinars ul li {
	margin: 0 0 0.75rem;
	padding: 0;
}
.cf-course-webinars span /* Host: */ {
	display: block;
	font-size: 80%;
}


/* LearnDash: Progress Bar */
.learndash-wrapper .cf-course-progress .ld-progress .ld-progress-bar {
	background: rgba(0,0,0,0.15);
}
.learndash-wrapper .cf-course-progress .ld-progress .ld-progress-bar .ld-progress-bar-percentage {
	background: #fff;
}
.learndash-wrapper .ld-progress .ld-progress-heading {
	font-size: 1.125rem;
}
.learndash-wrapper .cf-course-progress .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {
	font-weight: normal;
	margin-right: 0;
	color: #fff;
}

/**
 * LearnDash: Icons
 */
.learndash-wrapper .ld-status-complete {
	background: #51b4e5;
	color: #fff;
}

/**
 * Font Awesome Icons
 */
.far,
.fas {
	position: relative;
	top: 1px;
	margin-right: 4px;
}

/**
 * LearnDash: General Table Lists
 */
.learndash-wrapper .ld-table-list,
.learndash-wrapper .ld-table-list.ld-no-pagination {
	margin: 0;
	border-radius: 0;
	border: 0;
}
.learndash-wrapper .ld-table-list .ld-table-list-items {
	padding: 0;
	border: 0;
	font-size: 1rem;
}

/**
 * LearnDash: Course Content List (on course page)
 */
.learndash-wrapper .ld-lesson-list {
	margin: 3rem 0 1rem;
}
.learndash-wrapper .ld-lesson-list .ld-item-list-item {
	border: 0;
	border-radius: 0;
	background: transparent;
	margin: 0;
}

.ld-lesson-list .ld-item-list-items {
	position: relative; /* to include vertical line on ::before */
	counter-reset: module-counter;
}
/* Add vertical line on left */
.ld-lesson-list .ld-item-list-items::before {
	content: '';
	display: block;
	position: absolute;
	left: 64px;
	top: 0;
	width: 4px;
	height: 100%;
	background-color: #f2f2f2;
}
.ld-lesson-list .ld-item-list-item {
	counter-increment: module-counter;
}

/* If item is complete... */
.learndash-wrapper .ld-lesson-list .ld-item-list-item.learndash-complete {
	position: relative;
}
.learndash-wrapper .ld-lesson-list .ld-item-list-item.learndash-complete::before {
	content: '';
	display: block;
	position: absolute;
	left: 64px;
	top: 0;
	width: 4px;
	height: 100%;
	background-color: #51b4e5;
}

.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-list-item-preview {
	padding: 0;
}
.learndash-wrapper .ld-lesson-list .ld-item-list-item a.ld-item-name {
	padding: 0 20px 70px;
	color: #666;
	transition: 0.15s all ease;
}
.learndash-wrapper .ld-lesson-list .ld-item-list-item a.ld-item-name:hover {
	color: #666;
}
.ld-lesson-list .ld-item-list-items .ld-item-list-item:last-child .ld-item-name {
	padding-bottom: 0;
}

.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon {
	flex-basis: 90px;
	width: 90px;
	height: 90px;
	margin-right: 2rem;
	background: #fff;
	border: 1px solid #ccc;
	box-shadow: 0 0 0 6px #fff,
	            0 0 0 7px #e6e6e6;
}
.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon.ld-status-incomplete,
.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon.ld-status-in-progress {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2.25rem;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	transition: 0.15s all ease;
	transform: none;
}
@media (max-width: 800px) {
	.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon {
		flex-basis: 50px;
		width: 50px;
		height: 50px;
	}
	.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon.ld-status-incomplete,
	.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon.ld-status-in-progress {
		font-size: 1.5rem;
	}
	.ld-lesson-list .ld-item-list-items::before,
	.learndash-wrapper .ld-lesson-list .ld-item-list-item.learndash-complete::before {
		left: 43px;
	}
}

.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon.ld-status-incomplete::before,
.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon.ld-status-in-progress::before {
	content: counter(module-counter);
}
.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-name:hover .ld-status-incomplete,
.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-name:hover .ld-status-in-progress {
	border: 1px solid #51b4e5;
	box-shadow: 0 0 0 6px #fff,
	            0 0 0 7px #51b4e5,
	            0 0 20px #51b4e5;
}
.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon.ld-status-complete {
	background: #51b4e5;
	border: 1px solid #51b4e5;
	box-shadow: 0 0 0 6px #fff,
	            0 0 0 8px #51b4e5,
	            0 0 20px #51b4e5;
	color: #fff;
}
.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon.ld-status-complete .ld-icon {
	font-size: 2rem;
}


.ld-lesson-list .ld-item-list-item .ld-item-title {
	margin-bottom: 0.375rem;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.25rem;
	font-weight: normal;
	letter-spacing: -0.04rem;
	color: #333;
}
.learndash-wrapper .ld-lesson-list .ld-item-list-item .ld-item-name:hover .ld-item-title {
	color: #51b4e5;
}
.cf-title-prefix {
	font-weight: 800;
}
.cf-title-prefix::after {
	content: counter(module-counter) ":";
}

.ld-lesson-list .ld-item-list-item .cf-module-desc {
	margin-bottom: 0;
}
.ld-lesson-list .ld-item-list-item .ld-item-name:hover .cf-module-desc {
	color: #666;
}

/**
 * LearnDash: Topic List (on module page)
 */
.learndash-wrapper .ld-topic-list .ld-table-list-items {
	padding: 2rem;
	counter-reset: lesson-counter;
}

.learndash-wrapper .ld-topic-list .ld-table-list-item {
	display: flex;
	align-items: flex-start;
	padding: 1.75rem 2rem;
	margin: 0 0 2.5rem;
	background: #fff;
	border: 0;
	border-radius: 12px;
	box-shadow: 0 -6px 32px rgba(0,0,0,0.05),
	            0 6px 22px rgba(0,0,0,0.05);
	counter-increment: lesson-counter;
}

/* add checkmark to show completion */
.ld-topic-list .ld-table-list-item.learndash-complete {
	position: relative;
}
.ld-topic-list .ld-table-list-item.learndash-complete::after {
	display: inline-block;
	position: absolute;
	top: -20px;
	right: -20px;
	width: 70px;
	height: 70px;
	content: "\e906";
	padding-top: 20px;
	background: #51b4e5;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	font-family: 'ld-icons';
	font-size: 30px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
@media (max-width:600px) {
	.ld-topic-list .ld-table-list-item.learndash-complete::after {
		width: 50px;
		height: 50px;
		padding-top: 12px;
		font-size: 25px;
	}
}

.cf-lesson-image {
	width: 45%;
}

.cf-video-thumb {
	position: relative; /* to overlay play button */
	display: block;
	margin-top: 1rem;
}
.cf-video-thumb:first-child {
	margin: 0;
}
.cf-video-thumb::before {
	position: absolute;
	content: '';
	width: 140px;
	height: 140px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: no-repeat url(/wp-content/uploads/2019/08/play-circle-outline-white-overlay.png);
	background-size: contain;
}

.cf-lesson-info {
	width: 49%;
	margin-left: 6%;
}

.ld-topic-list .cf-lesson-title {
	margin: 0 0 0.75rem;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.75rem;
	font-weight: normal;
	letter-spacing: -0.04rem;
}
@media (max-width: 600px) {
	.ld-topic-list .cf-lesson-title {
		font-size: 1.325rem;
	}
}

.ld-topic-list .cf-lesson-title::before {
	content: "Lesson #" counter(lesson-counter) ": ";
	font-weight: 800;
}
.ld-topic-list .cf-lesson-desc,
.ld-topic-list .cf-lesson-meta {
	margin: 0 0 1rem;
}

.cf-lesson-meta {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}

.cf-lesson-meta .fa-clock {
	color: #51b4e5;
}

.cf-lesson-files .cf-btn {
	margin-left: 0.75rem;
}
.cf-lesson-files .cf-btn:first-child {
	margin-left: 0;
}
@media (max-width: 1000px) {
	.cf-lesson-files .cf-btn {
		margin-bottom: 0.5rem;
	}
}

@media (max-width: 800px) {
	.learndash-wrapper .ld-topic-list .ld-table-list-item {
		flex-direction: column;
	}
	.cf-lesson-image {
		width: auto;
		margin-bottom: 1.25rem;
	}
	.cf-lesson-info {
		width: auto;
		margin-left: 0;
	}
}

/**
 * LearnDash: Topic Page (displayed in modal w/ Magnific Popup)
 */

/* BG overlay */
body .mfp-bg {
	background: #0d273a;
	opacity: 0.85;
}
/* "Loading..." */
body .mfp-preloader {
	color: #fff;
	font-size: 2.5rem;
	font-weight: 700;
}
/* Hide header & footer */
.mfp-content .site-header,
.mfp-content .site-footer,
.mfp-content .elementor-location-header,
.mfp-content .elementor-location-footer {
	display: none;
}
/* Modal container */
.learndash_post_sfwd-topic {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	border-radius: 0 0 12px 12px;
}
/* Close X icon */
.mfp-close-btn-in button.mfp-close {
	opacity: 1;
	color: #fff;
	font-size: 3.5rem;
}

/* Content Actions */
.learndash-wrapper .ld-content-actions {
	border: 0;
	padding: 1.875rem 2.125rem 2.125rem;
}
@media (max-width: 800px) {
	.learndash-wrapper .ld-content-actions {
		padding: 0.5rem 0.75rem 0;
	}
}
.learndash-wrapper .ld-content-actions .ld-content-action {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}
.learndash-wrapper .ld-content-actions > a {
	-webkit-box-flex: 0;
	-ms-flex: 0;
	flex: 0;
	font-size: 1rem;
}
/* Mark Complete button icon */
.learndash-wrapper #sfwd-mark-complete::after,
.learndash-wrapper .sfwd-mark-complete::after {
	font-family: 'fontawesome' !important;
	content: "\f058";
	left: 1rem;
	right: unset;
	top: 50%;
	color: #fff;
}


/**
 * Uncanny Toolkit: Breadcrumbs
 */
.lms-breadcrumbs {
	padding: 0 2.75rem;
	font-size: 1.25rem;
	font-weight: 700;
	letter-spacing: -0.02rem;
	color: #999;
}
.learndash_post_sfwd-courses .lms-breadcrumbs {
	padding: 0 0.5rem;
	margin: 0 0 2rem;
}

.lms-breadcrumbs .uo-current_page {
	color: #51b4e5;
}
.lms-breadcrumbs .sep {
	margin: 0 0.75rem;
}
.lms-breadcrumbs span a {
	color: #999;
}
.lms-breadcrumbs span a:hover,
.lms-breadcrumbs span a:active,
.lms-breadcrumbs span a:focus {
	color: #51b4e5;
}

/* Hide the auto-generated "Home" link */
.lms-breadcrumbs > span:first-child,
.lms-breadcrumbs span:nth-child(2) {
	display: none;
}

@media (max-width: 600px) {
	.lms-breadcrumbs {
		font-size: 0.875rem;
	}
	.lms-breadcrumbs .sep {
		margin: 0 0.25rem;
	}
}

/**
 * Funnel Frameworks / Funnelology custom dashboard
 */
.page-template-page-funnelology .wrap, .page-template-page-funnelframeworks .wrap {
	padding-top: 35px;
	padding-bottom: 35px;
}
.page-template-page-funnelology .course, .page-template-page-funnelframeworks .course {
	margin-bottom: 35px;
	display: table;
	width: 100%;
}
.page-template-page-funnelology .course-title, .page-template-page-funnelframeworks .course-title {
	width: 100%;
	border-bottom: 1px solid #C7C7C7;
	margin-bottom: 15px;
}
.page-template-page-funnelology .course-title h2, .page-template-page-funnelframeworks .course-title h2 {
	font-weight: 500;
	color: #545454;
	font-size: 20px;
	text-transform: uppercase;
}
.page-template-page-funnelology .course-video {
	display: inline-block;
	width: 25%;
	position: relative;
}

.page-template-page-funnelology .course-video:hover {
	cursor: pointer;
}
.page-template-page-funnelology .course-video.no-play:hover { cursor: default; }

.page-template-page-funnelology .course-video:before {
	content: '';
    width: 50px;
    height: 50px;
    background-image: url('https://members.funnelflix.com/wp-content/uploads/2020/01/play-button2.png');
    background-size: 50px 50px;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    margin-left: -25px;
    top: 50%;
    margin-top: -25px;
}
.page-template-page-funnelology .course-video.no-play:before { display: none; }
.page-template-page-funnelology .intro-course-video:before {
	margin-top: -40px;
}
.page-template-page-funnelology .course.intro-section .course-video {
	width: 23.5%;
	margin-right: 2%;
	cursor: pointer;
}
.page-template-page-funnelology .course.intro-section .course-video:last-child {
	margin-right: 0;
}
.page-template-page-funnelology .course.intro-section .course-video h4 {
	font-weight: 500;
	color: #000000;
	text-align: center;
	font-size: 15px;
	margin-top: 5px;
}
.page-template-page-funnelology .modules-wrap {
	display: inline-block;
	vertical-align: middle;
	width: 75%;
}
.page-template-page-funnelology .module, .page-template-page-funnelframeworks .module {
	float: left;
	width: 33.33%;
	text-align: center;
	color: #C7C7C7;
	position: relative;
}
.page-template-page-funnelology h4.module-title, .page-template-page-funnelframeworks h4.module-title  {
	font-size: 15px;
	color: #C7C7C7;
	font-weight: 500;
}
.page-template-page-funnelology .module-checkbox, .page-template-page-funnelframeworks .module-checkbox {
	width: 45px;
	height: 45px;
	border: 2px solid #CDCDCD;
	margin: auto;
	margin-top: 5px;
	position: relative;
	z-index: 1;
	background-color: white;
}
.page-template-page-funnelology .module:before, .page-template-page-funnelframeworks .module:before {
	content: '';
	position: absolute;
	height: 0;
	width: 100%;
	border: 1px solid #C7C7C7;
	left: 0;
	bottom: 21px;
}
.page-template-page-funnelology .modules-wrap .module:last-child:before, .page-template-page-funnelframeworks .modules-wrap .module:last-child:before {
	width: 50%;
	left: 0;
}
.page-template-page-funnelology .module.complete:before, .page-template-page-funnelframeworks .module.complete:before {
	border-color: #5FADDF;
}
.page-template-page-funnelology .module.complete .module-checkbox, .page-template-page-funnelframeworks .module.complete .module-checkbox {
	border-color: #5FADDF;
}
.page-template-page-funnelology .module.complete .module-checkbox:before, .page-template-page-funnelframeworks .module.complete .module-checkbox:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	font-size: 25px;
	color: #5FADDF;
	position: relative;
	top: -4px;
}
.page-template-page-funnelology .module.complete h4.module-title, .page-template-page-funnelframeworks .module.complete h4.module-title {
	color: #000000;
}
.page-template-page-funnelology .module:hover, .page-template-page-funnelframeworks .module:hover {
	cursor: pointer;
}
.page-template-page-funnelology .module:hover .module-checkbox, .page-template-page-funnelframeworks .module:hover .module-checkbox {
	border-color: #5FADDF;
	box-shadow: 0 0 10px rgba(96, 173, 223, 0.25);
}
.page-template-page-funnelology .module:hover .module-title, .page-template-page-funnelframeworks .module:hover .module-title {
	color: #5FADDF;
}
/* Funnel Frameworks */
.page-template-page-funnelframeworks .ast-container {
	max-width: 1280px;
}
.page-template-page-funnelframeworks .col-left {
	float: left;
	width: 65%;
}
.page-template-page-funnelframeworks .col-right {
	float: right;
	width: 33%;
}
.page-template-page-funnelframeworks .course-title h2 {
	font-size: 16px;
}
.page-template-page-funnelframeworks .modules-wrap {
	clear: both;
	position: relative;
	display: inline-block;
	width: 100%;
}
.page-template-page-funnelframeworks .module {
	width: 20%;
	margin-bottom: 30px;
}
.page-template-page-funnelframeworks h4.module-title {
	height: 30px;
	padding: 0 10px;
	line-height: 1.2;
	font-size: 13px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.page-template-page-funnelframeworks .module-checkbox {
	width: 30px;
	height: 30px;
}
.page-template-page-funnelframeworks .module:before {
	bottom: 14px;
}
.page-template-page-funnelframeworks .modules-wrap .module:first-child:before, .page-template-page-funnelframeworks .modules-wrap .module:nth-child(5n+1):before {
	width: 50%;
	left: unset;
	right: 0;
}
.page-template-page-funnelframeworks .modules-wrap .module:first-child, .page-template-page-funnelframeworks .modules-wrap .module:nth-child(5n+1) {
	margin-left: -25px;
}
.page-template-page-funnelframeworks .module.complete .module-checkbox:before {
	font-size: 18px;
}
.page-template-page-funnelframeworks .modules-wrap .module:nth-child(5n+1):last-child:before {
	border: none;
}
.page-template-page-funnelframeworks .supplementary-frameworks .module:before {
	border-style: dashed;
}
.page-template-page-funnelframeworks .supplementary-frameworks .module.complete:before, .page-template-page-funnelframeworks .supplementary-frameworks .module.complete .module-checkbox {
	border-color: #52AE73;
}
.page-template-page-funnelframeworks .supplementary-frameworks .module.complete .module-checkbox:before {
	color: #52AE73;
}
.page-template-page-funnelframeworks .supplementary-frameworks .module:hover .module-checkbox {
	border-color: #52AE73;
	box-shadow: 0 0 10px rgba(83, 174, 115, 0.25);
}
.page-template-page-funnelframeworks .supplementary-frameworks .module:hover .module-title, .page-template-page-funnelframeworks .supplementary-frameworks .module:hover .module-title {
	color: #52AE73;
}
/*.page-template-page-funnelframeworks .supplementary-frameworks {
	border-left: 1px solid #EAEAEA;
}
.page-template-page-funnelframeworks .supplementary-frameworks:before {
	position: absolute;
	content: 'SUPPLEMENTARY';
	font-size: 15px;
	color: #EAEAEA;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	line-height: 1;
	height: 100%;
	left: -25px;
}*/
.page-template-page-funnelframeworks .inner-col-left {
	float: left;
	width: 35%;
}
.page-template-page-funnelframeworks .inner-col-right {
	float: right;
	width: 60%;
}
.page-template-page-funnelframeworks .coach-image {
	width: 135px;
	height: 135px;
	background-color: #f9f9f9;
	border-radius: 10px;
	overflow: hidden;
	float: right;
}
.page-template-page-funnelframeworks .coach-info {
	display: block;
	border-bottom: 1px solid #C7C7C7;
	font-size: 16px;
	text-transform: uppercase;
}
.page-template-page-funnelframeworks .hackathon-btn, .page-template-page-funnelframeworks .audible-btn {
	display: inline-block;
	border: 2px solid #C7C7C7;
	border-radius: 5px;
	padding: 2px 10px;
	color: #666666;
	margin-top: 10px;
	font-weight: bolder;
	padding-left: 30px;
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: left 2px center;
}
.page-template-page-funnelframeworks .hackathon-btn:hover, .page-template-page-funnelframeworks .audible-btn:hover {
	box-shadow: 0 0 5px rgba(0,0,0,0.15);
}
.page-template-page-funnelframeworks .hackathon-btn {
	background-image: url('https://members.funnelflix.com/wp-content/uploads/2020/01/hackathon.png');
}
.page-template-page-funnelframeworks .hackathon-btn:hover {
	border-color: #B0303B;
	color: #B0303B;
}
.page-template-page-funnelframeworks .audible-btn {
	background-image: url('https://members.funnelflix.com/wp-content/uploads/2020/01/audibles.png');
}
.page-template-page-funnelframeworks .audible-btn:hover {
	border-color: #4D4E82;
	color: #4D4E82;
}
.page-template-page-funnelframeworks span.coach-name {
	display: block;
	font-weight: bold;
	line-height: 1;
}
.page-template-page-funnelframeworks span.coach-title {
	display: block;
	text-transform: initial;
	line-height: 1.5;
	font-style: italic;
}
.page-template-page-funnelframeworks .module-subhead {
	width: 100%;
	background-color: #F2F2F2;
	padding: 2px 20px;
	color: #B2B2B2;
	font-size: 14px;
	font-weight: 800;
	margin-bottom: 15px;
}
.page-template-page-funnelframeworks .module.coming-soon .module-checkbox:before {
	font-family: 'FontAwesome';
	content: '\f023';
	position: relative;
	font-size: 20px;
	color: #CDCDCD;
	top: -5px;
}
.page-template-page-funnelframeworks .module.coming-soon:hover .module-checkbox:before {
	color: #1A2B3B;
}
.page-template-page-funnelframeworks .module.coming-soon:hover .module-checkbox {
	border-color: #1A2B3B;
}
.page-template-page-funnelframeworks .module.coming-soon:hover .module-title {
	color: #1A2B3B;
}
.page-template-page-funnelframeworks .module.coming-soon:hover .module-checkbox:after {
	position: absolute;
    content: 'Coming Soon';
    width: 95px;
    color: white;
    background-color: #1A2B3B;
    left: -32.5px;
    top: 26px;
    font-size: 11px;
    font-weight: bolder;
}

/* responsive styles for core lesson video wrapper */
.cf-core-lesson-wrap {
	width: 100%;
}

.cf-core-lesson-video-wrap {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.cf-core-lesson-video-wrap iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.cf-core-lesson-wrap .cf-lesson-desc {
	margin-top: 1em !important;
}

.cf-core-lesson-wrap:after {
    content: '\f063';
    font-size: 3em;
    text-align: center;
    display: block;
    margin-bottom: -1.3em;
    font-family: FontAwesome;
    color: #51b4e5;
	clear: both;
}

.cf-core-lesson-complete-wrapper {
	float: right;
}

/* Mobile styles for funnelology + funnelframeworks dashboards */
@media only screen and (max-width: 700px) {
	.page-template-page-funnelology .course.intro-section .course-video {
		width: 48%;
		float: left;
		margin-bottom: 15px;
	}
	.page-template-page-funnelology .course-title h2, .page-template-page-funnelframeworks .course-title h2 {
		font-size: 16px;
	}
	.page-template-page-funnelology .course .course-video { width: 100% }
	.page-template-page-funnelology .modules-wrap { width: 100%; margin-top: 15px; }
	.page-template-page-funnelology h4.module-title {
		height: 40px;
		overflow: hidden;
		font-size: 12px;
	}
	.page-template-page-funnelology .modules-wrap .module:first-child:before {
		width: 50%;
		left: unset;
		right: 0;
	}
	.page-template-page-funnelframeworks .col-left, .page-template-page-funnelframeworks .col-right {
		width: 100%;
		float: none;
	}
	.page-template-page-funnelframeworks .col-right { display: inline-block; }
	.page-template-page-funnelframeworks .module {
		width: 33.33%;
	}
	.page-template-page-funnelframeworks .modules-wrap .module:first-child, .page-template-page-funnelframeworks .modules-wrap .module:nth-child(5n+1) {
		margin-left: 0;
	}
	.page-template-page-funnelframeworks .modules-wrap .module:first-child:before, .page-template-page-funnelframeworks .modules-wrap .module:nth-child(5n+1):before {
		width: 100%;
		left: 0;
		right: unset;
	}
	.page-template-page-funnelframeworks .modules-wrap .module:first-child:before, .page-template-page-funnelframeworks .modules-wrap .module:nth-child(3n+1):before {
		width: 50%;
		left: unset;
		right: 0;
	}
	.page-template-page-funnelframeworks .coach-image { width: 100px; height: 100px; }

}

.nav-active {
	background-color: #000000;
}

.ld-swiper-container { padding-bottom: 4px; }
.ld-swiper-slide { position: relative; overflow: visible; }
.ld-swiper-slide:after {
	content: '';
	position: absolute;
	bottom: -4px;
	height: 4px;
	width: 100%;
}
.ld-swiper-slide.click-funnels:after { background-color: #0079D4; }
.ld-swiper-slide.click-funnels-platinum:after {
	background: #868686;
	background: -webkit-linear-gradient(left, #868686, #e2e2e2, #868686);
	background: linear-gradient(left, #868686, #e2e2e2, #868686);
	background: -moz-linear-gradient(left, #868686, #e2e2e2, #868686);
	background: -o-linear-gradient(left, #868686, #e2e2e2, #868686);
}
.ld-swiper-slide.click-funnels-collective:after { background-color: #FE0404; }

.cf-members-area .cf-progress-percent { display: none; }
